<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Néhémie 12 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="NH.html">Bible de Jésus-Christ</a><a class="location" href="NH.html">Néhémie 12</a><a class="prev" href="NH11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NH13.html">&gt;</a>
</div></div>
<div class="section chapter NH NH12 fra_bjc fra" dir="ltr" lang="fr" data-id="NH12" data-nextid="NH13" data-previd="NH11">
<div class="c">12</div>
<div class="p">
		<div class="s">Les prêtres et les Lévites montés avec Zorobabel</div>
		<span class="v-num v-1">1&nbsp;</span><span id="NH12_1" class="v NH12_1" data-id="NH12_1">Voici les prêtres et les Lévites qui montèrent avec Zorobabel, fils de Schealthiel, et avec Yéshoua : Serayah, Yirmeyah, Ezra,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="NH12_2" class="v NH12_2" data-id="NH12_2">Amaryah, Mallouk, Hattoush,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="NH12_3" class="v NH12_3" data-id="NH12_3">Shekanyah, Rehoum, Merémoth,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="NH12_4" class="v NH12_4" data-id="NH12_4">Iddo, Guinnethoï, Abiyah,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="NH12_5" class="v NH12_5" data-id="NH12_5">Miyamin, Ma`adyah, Bilga,</span>

		<span class="v-num v-6">6&nbsp;</span><span id="NH12_6" class="v NH12_6" data-id="NH12_6">Shema’yah, Yoyariyb, Yekda`yah,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="NH12_7" class="v NH12_7" data-id="NH12_7">Sallou, Amok, Chilqiyah, Yekda`yah. Ce furent là les chefs des prêtres, et de leurs frères, du temps de Yéshoua.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="NH12_8" class="v NH12_8" data-id="NH12_8">Lévites : Yéshoua, Binnouï, Kadmiel, Sherebyah, Yéhouda, Mattanyah, qui dirigeait les louanges, lui et ses frères.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="NH12_9" class="v NH12_9" data-id="NH12_9">Baqboukyah et Ounni, leurs frères, qui étaient en fonction vis-à-vis d'eux.</span>

		<div class="s">Les fils des prêtres</div>
		<span class="v-num v-10">10&nbsp;</span><span id="NH12_10" class="v NH12_10" data-id="NH12_10">Yéshoua engendra Yoyaqim, Yoyaqim engendra Éliaschib, Éliaschib engendra Yoyada,</span>

		<span class="v-num v-11">11&nbsp;</span><span id="NH12_11" class="v NH12_11" data-id="NH12_11">Yoyada engendra Yonathan, et Yonathan engendra Yaddoua.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="NH12_12" class="v NH12_12" data-id="NH12_12">Au temps de Yoyaqim, les prêtres chefs des pères étaient : pour Serayah, Merayah ; pour Yirmeyah, Chananyah ;</span>

		<span class="v-num v-13">13&nbsp;</span><span id="NH12_13" class="v NH12_13" data-id="NH12_13">pour Ezra, Meshoullam ; pour Amaryah, Yehohanan ;</span>

		<span class="v-num v-14">14&nbsp;</span><span id="NH12_14" class="v NH12_14" data-id="NH12_14">pour Melouki, Yonathan ; pour Shebanyah, Yossef ;</span>

		<span class="v-num v-15">15&nbsp;</span><span id="NH12_15" class="v NH12_15" data-id="NH12_15">pour Harim, Adna ; pour Merayoth, Helkaï ;</span>

		<span class="v-num v-16">16&nbsp;</span><span id="NH12_16" class="v NH12_16" data-id="NH12_16">pour Iddo, Zekaryah ; pour Guinnethon, Meshoullam ;</span>

		<span class="v-num v-17">17&nbsp;</span><span id="NH12_17" class="v NH12_17" data-id="NH12_17">pour Abiyah, Zicri ; pour Minyamin et Mo`adyah, Pilthaï ;</span>

		<span class="v-num v-18">18&nbsp;</span><span id="NH12_18" class="v NH12_18" data-id="NH12_18">pour Bilga, Shammoua ; pour Shema’yah, Yehonathan ;</span>

		<span class="v-num v-19">19&nbsp;</span><span id="NH12_19" class="v NH12_19" data-id="NH12_19">pour Yoyariyb, Matthnaï ; pour Yekda`yah, Ouzzi ;</span>

		<span class="v-num v-20">20&nbsp;</span><span id="NH12_20" class="v NH12_20" data-id="NH12_20">pour Sallaï, Kallaï ; pour Amok, Héber ;</span>

		<span class="v-num v-21">21&nbsp;</span><span id="NH12_21" class="v NH12_21" data-id="NH12_21">pour Chilqiyah, Chashabyah ; pour Yekda`yah, Netanél.</span>

		<div class="s">Les chefs des fils de Lévi</div>
		<span class="v-num v-22">22&nbsp;</span><span id="NH12_22" class="v NH12_22" data-id="NH12_22">Au temps d'Éliaschib, de Yoyada, de Yohanan et de Yaddoua, les Lévites, chefs de famille et les prêtres, furent inscrits sous le règne de Darius, le Perse.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="NH12_23" class="v NH12_23" data-id="NH12_23">Les fils de Lévi, chefs des pères, furent enregistrés dans le livre des discours jusqu'au temps de Yohanan, fils d'Éliaschib.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="NH12_24" class="v NH12_24" data-id="NH12_24">Les chefs des Lévites, Chashabyah, Sherebyah et Yéshoua, fils de Kadmiel, et leurs frères, étaient vis-à-vis d'eux, pour louer et célébrer, selon l'ordre de David, homme d'Elohîm.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="NH12_25" class="v NH12_25" data-id="NH12_25">Mattanyah, Baqboukyah, Obadyah, Meshoullam, Thalmon, et Aqoub, les portiers, faisaient la garde au seuil des portes.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="NH12_26" class="v NH12_26" data-id="NH12_26">Ce fut du temps de Yoyaqim, fils de Yéshoua, fils de Yotsadak, et du temps de Nehemyah, le gouverneur, et d'Ezra, prêtre et scribe.</span>

		<div class="s">La dédicace de la muraille de Yeroushalaim (Jérusalem)</div>
		<span class="v-num v-27">27&nbsp;</span><span id="NH12_27" class="v NH12_27" data-id="NH12_27">Lors de la dédicace de la muraille de Yeroushalaim, on envoya chercher les Lévites de tous les lieux où ils étaient, pour les faire venir à Yeroushalaim, afin de célébrer la dédicace avec joie, par des actions de grâces et par des chants sur des cymbales, des luths et des harpes.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="NH12_28" class="v NH12_28" data-id="NH12_28">Les fils des chanteurs se rassemblèrent du district des alentours de Yeroushalaim, des villages des Nethophathiens,</span>

		<span class="v-num v-29">29&nbsp;</span><span id="NH12_29" class="v NH12_29" data-id="NH12_29">de Beth-Guilgal, et des territoires de Guéba et d'Azmaveth, car les chanteurs s'étaient bâtis des villages aux alentours de Yeroushalaim.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="NH12_30" class="v NH12_30" data-id="NH12_30">Les prêtres et les Lévites se purifièrent, et ils purifièrent le peuple, les portes et la muraille.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="NH12_31" class="v NH12_31" data-id="NH12_31">Puis je fis monter sur la muraille les chefs de Yéhouda, et j'établis deux grands chœurs. Le premier se mit en marche du côté droit sur la muraille, vers la porte du fumier.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="NH12_32" class="v NH12_32" data-id="NH12_32">Et après eux marchait Hosha`yah, avec la moitié des chefs de Yéhouda,</span>

		<span class="v-num v-33">33&nbsp;</span><span id="NH12_33" class="v NH12_33" data-id="NH12_33">Azaryah, Ezra, Meshoullam,</span>

		<span class="v-num v-34">34&nbsp;</span><span id="NH12_34" class="v NH12_34" data-id="NH12_34">Yéhouda, Benyamin, Shema’yah et Yirmeyah,</span>

		<span class="v-num v-35">35&nbsp;</span><span id="NH12_35" class="v NH12_35" data-id="NH12_35">des fils des prêtres avec les trompettes, Zekaryah, fils de Yonathan, fils de Shema’yah, fils de Mattanyah, fils de Miykayah, fils de Zakkour, fils d'Asaph,</span>

		<span class="v-num v-36">36&nbsp;</span><span id="NH12_36" class="v NH12_36" data-id="NH12_36">et ses frères, Shema’yah, Azareel, Milalaï, Guilalaï, Maaï, Netanél, Yéhouda, et Hanani, avec les instruments des cantiques de David, homme d'Elohîm. Ezra, le scribe, marchait devant eux.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="NH12_37" class="v NH12_37" data-id="NH12_37">À la porte de la source, qui était vis-à-vis d'eux, ils montèrent aux marches de la cité de David, par la montée de la muraille, depuis la maison de David, jusqu'à la porte des eaux, vers l'orient.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="NH12_38" class="v NH12_38" data-id="NH12_38">Le second chœur se mit en marche du côté opposé. J'étais derrière lui avec l'autre moitié du peuple, sur la muraille. Passant par-dessus la tour des fours, jusqu'à la muraille large ;</span>

		<span class="v-num v-39">39&nbsp;</span><span id="NH12_39" class="v NH12_39" data-id="NH12_39">puis vers la porte d'Éphraïm, vers la vieille porte, vers la porte des poissons, la tour de Hananeel, et la tour de Méa, jusqu'à la porte des brebis. Et l'on s'arrêta à la porte de la prison.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="NH12_40" class="v NH12_40" data-id="NH12_40">Les deux chœurs s'arrêtèrent dans la maison d'Elohîm, moi aussi, avec les dirigeants qui étaient avec moi,</span>

		<span class="v-num v-41">41&nbsp;</span><span id="NH12_41" class="v NH12_41" data-id="NH12_41">et les prêtres Élyakim, Ma`aseyah, Minyamin, Miykayah, Elyoénaï, Zekaryah, Chananyah, avec les trompettes,</span>

		<span class="v-num v-42">42&nbsp;</span><span id="NH12_42" class="v NH12_42" data-id="NH12_42">et Ma`aseyah, Shema’yah, Èl’azar, Ouzzi, Yehohanan, Malkiyah, Élam et Ézer. Puis les chanteurs, desquels Yizrachyah avait la charge, se firent entendre.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="NH12_43" class="v NH12_43" data-id="NH12_43">On offrit ce jour-là de nombreux sacrifices, et on se réjouit, parce qu'Elohîm leur avait donné un grand sujet de joie. Les femmes et les enfants se réjouirent aussi et la joie de Yeroushalaim fut entendue au loin.</span>

		<div class="s">Les prêtres et les Lévites à leur poste</div>
		<span class="v-num v-44">44&nbsp;</span><span id="NH12_44" class="v NH12_44" data-id="NH12_44">C'est en ce temps-là qu'on a désigné des hommes pour la surveillance des chambres qui servaient de magasins pour les offrandes, les prémices et les dîmes, et on les a chargés d'y recueillir, du territoire des villes, les portions ordonnées par la torah aux prêtres et aux Lévites. Car Yéhouda se réjouissait de ce que les prêtres et de ce que les Lévites étaient à leur poste,</span>

		<span class="v-num v-45">45&nbsp;</span><span id="NH12_45" class="v NH12_45" data-id="NH12_45">et parce qu'ils avaient gardé la charge qui leur avait été donnée de la part de leur Elohîm, et la charge de la purification. Les chanteurs et les portiers remplissaient aussi leurs fonctions, selon le commandement de David, et de Shelomoh, son fils.</span>

		<span class="v-num v-46">46&nbsp;</span><span id="NH12_46" class="v NH12_46" data-id="NH12_46">Car autrefois, du temps de David et d'Asaph, on avait établi des chefs de chanteurs et des cantiques de louange pour remercier Elohîm.</span>

		<span class="v-num v-47">47&nbsp;</span><span id="NH12_47" class="v NH12_47" data-id="NH12_47">Tout Israël, du temps de Zorobabel et de Nehemyah, donna les portions des chanteurs et des portiers, jour par jour ; on donna aux Lévites les choses consacrées, et les Lévites donnèrent aux fils d'Aaron les choses consacrées.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="NH11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NH13.html">&gt;</a>
</div></div>
</body>
</html>